.main-container {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.profile-hr {
	width: 100%;
	height: 2px;
	margin: 0 auto;
	margin-top: 50px;
	background-color: #3e06a3;
}

.profile-username {
	width: 100%;
	background: transparent;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	color: #3e06a3;
	font-size: 32px;
}

.profile-username:focus,
#profile-user__description {
	outline: none;
}

.profile-username__showname {
	color: grey;
	font-size: 24px;
	width: 100%;
	text-align: center;
}

#image-input {
	display: none;
}

#profile-pic {
	border-radius: 50%;
	width: 300px;
	height: 300px;
	margin: 0 auto;
	margin-top: 30px;
}

#image-edit {
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #fff;
	bottom: 0;
	right: 30px;
}

#image-edit__button {
	margin: 0 auto;
	position: relative;
}

.completename-edit__button {
	margin: 0 auto;
	width: 100%;
}

#image-edit__icon {
	position: absolute;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	right: 20%;
	top: 15%;
}

.profile-none {
	display: none;
}

.profile-display {
	display: block;
}

.profile-username__input {
	color: grey;
	background: transparent;
	font-size: 24px;
	width: 20%;
	margin: 0 auto;
}
.profile-user-informations {
	width: 50%;
	padding: 10px;
	font-size: 24px;
	font-weight: 700;
}
#profile-user__description {
	width: 100%;
	background: transparent;
	font-size: 20px;
}

.profile-history {
	width: 50%;
	font-size: 24px;
	border-left: 1px solid #3e06a3;
	font-weight: 700;
	padding: 10px;
}
@media (max-width: 769px) {
	#image-edit {
		width: 30px;
		height: 30px;
		bottom: 8%;
		right: 10%;
	}
	#image-edit__icon {
		width: 15px;
		height: 15px;
		margin: 0 auto;
		margin-top: 4px;
	}

	.profile-vertical-hr {
		right: 50%;
		top: 107.9%;
	}
}
